Subject: Re: linux-next: Signed-off-by missing for commit in the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 13 Jan 2020 11:38:37 +1100

Hi Olof,

On Sun, 12 Jan 2020 11:59:58 -0800 Olof Johansson <[email-masked]> wrote:
>
> Thanks for the report. Time to automate this at our end, we've had a
> few too many of these slip through all the way to you lately.
> 
> Where do you keep your scripts that you catch these things with? Do
> you have a writeup of the checks you do? I should add it to my
> automation once and for all.

I should export my linux-next scripts as a git repo, but I haven't (yet) :-(

Attached pleas find check_commits which I run after fetching each tree
and pass the changed commit range.  This, in turn, runs check_fixes
(also attached).

-- 
Cheers,
Stephen Rothwell